/** Generated: Thursday, 13th of August 2026, 11:42:59 AM // Powered by AIOM+ (All In One Minify) created by FlipZoom Media Inc. - David Karich (flipzoom.de) **/
@import url("/site/templates/styles/bootstrap.min.css");

@font-face {
    font-family: "Yanone Kaffeesatz";
    font-style: normal;
    font-weight: 400;
    src: local("Yanone Kaffeesatz Regular"), local("YanoneKaffeesatz-Regular"),
        url("https://fonts.gstatic.com/s/yanonekaffeesatz/v9/3y976aknfjLm_3lMKjiMgmUUYBs04Y8bH-o.woff2")
            format("woff2");
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC,
        U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}

@font-face {
    font-family: "PT Sans";
    font-style: normal;
    font-weight: 400;
    src: local("PT Sans"), local("PTSans-Regular"),
        url("https://fonts.gstatic.com/s/ptsans/v9/jizaRExUiTo99u79D0KExQ.woff2")
            format("woff2");
    unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC,
        U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215,
        U+FEFF, U+FFFD;
}

body {
    color: #545454;
    font-size: 16px;
    font-family: Arial, sans-serif;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Yanone Kaffeesatz";
    font-weight: 600;
    margin: 0 0 15px 0;
    color: #545454;
}

h2 {
    color: #d6bc8e;
    font-size: 1.6em;
}

h3 {
    font-size: 1.45em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.15em;
}

p {
    margin: 0 0 15px 0;
    line-height: 1.45rem;
}

ul,
ol {
    padding: 0 0 0 18px;
    margin: 0 0 15px 0;
}

li {
    padding-left: 0;
}

a,
a:hover,
a:focus {
    color: #545454;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.text-small {
    font-size: 0.75em;
}

.text-big {
    font-size: 1.25em;
}

.text-primary {
    color: #d6bc8e !important;
}

.text-secondary {
    color: #545454 !important;
}

.text-tertiary {
    color: #333 !important;
}

.text-white {
    color: #fff !important;
}

.btn {
    border-radius: 0;
    background: transparent;
    color: #d6bc8e;
    border: 2px solid #d6bc8e;
    padding: 12px 20px;
    font-weight: 600;
    font-size: 1em;
    margin-bottom: 10px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.btn-esha:hover,
.btn-esha:focus {
    border-color: #fff;
    color: #fff;
}

.btn:hover,
.btn:focus {
    border-color: #545454;
    color: #545454;
}

a.btn {
    text-decoration: none;
}

img.align_right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.align_left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.AlignCenter {
    text-align: center;
}

.AlignRight {
    text-align: right;
}

.AlignJustify {
    text-align: justify;
}

hr {
    margin: 0 0 15px 0;
    border-color: rgba(0, 0, 0, 0.2);
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

iframe,
table {
    max-width: 100%;
}

.light-box-shadow {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
        0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

blockquote {
    border-bottom: 2px solid #eee;
    border-top: 2px solid #eee;
    font-family: "Yanone Kaffeesatz";
    font-size: 1.5rem;
    padding: 1rem 0;
}

blockquote:before {
    background: #fff;
    content: "\f10d";
    color: #545454;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    text-decoration: inherit;
    font-size: 1.7rem;
    height: 2rem;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translate(-50%, -50%);
    width: 3rem;
    text-align: center;
}

blockquote:after {
    content: "\2013 \2003"attr(cite);
    display: block;
    text-align: right;
    font-size: 1rem;
    color: #d6bc8e;
}

html {
  height: 100%;
}
html,
body {
  min-height: 100%;
  position: relative;
}
body {
  background: #fafafa;
}
/*Topbar*/
#topbar {
  background-color: #545454;
}
#topbar * {
  color: #ffffff;
  font-size: 0.9rem;
}
#topbar li {
  border-right: 1px solid #545454;
  padding: 5px 10px 5px;
  line-height: 1.2em;
}
#topbar li:first-child {
  border-left: 1px solid #545454;
}
#topbar li a {
  text-decoration: none;
}
#topbar li a:hover {
  text-decoration: underline;
}
.scrolling .navbar .navbar-brand img {
  height: 40px;
  transition: height 0.15s ease-out;
}
/* Navbar */
.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
}
.navbar {
  background: #ffffff;
}
.navbar .navbar-brand img {
  height: 70px;
  transition: height 0.25s ease-in;
}
.navbar ul.navbar-nav > li.nav-item {
  margin-right: 40px;
}
.navbar ul.navbar-nav > li.nav-item > a.nav-link {
  color: #545454;
  font-family: "Yanone Kaffeesatz", sans-serif;
  font-size: 1.75rem;
  padding: 0 0 5px 0;
  border-bottom: 5px solid #ffffff;
  transition: border-bottom-color 1s linear;
  -moz-transition: border-bottom-color 1s linear;
  -o-transition: border-bottom-color 1s linear;
  text-decoration: none;
}
.navbar ul.navbar-nav > li.nav-item > a.nav-link .svg-inline--fa {
  font-size: 0.7em;
  margin-bottom: 1px;
}
.navbar ul.navbar-nav > li.nav-item.active a.nav-link,
.navbar ul.navbar-nav > li.nav-item:hover a.nav-link,
.navbar ul.navbar-nav > li.nav-item.show a.nav-link {
  color: #d6bc8e;
  border-bottom: 5px solid #d6bc8e;
}
.navbar ul.navbar-nav > li.nav-item:last-child {
  margin: 0;
}
.navbar ul.navbar-nav > li.nav-item:hover ul.dropdown-menu {
  display: block;
}
.navbar ul.dropdown-menu {
  min-width: 15rem;
  top: calc(100% - 8px);
}
.navbar ul.dropdown-menu li a {
  display: block;
  color: #545454;
  text-decoration: none;
  padding: 8px 10px;
}
.navbar ul.dropdown-menu li.active,
.navbar ul.dropdown-menu li:hover {
  background: #e5e5e5;
}
button.navbar-toggle {
  border: 0;
  background: none;
  color: #545454;
  font-size: 1.5rem;
}
/* Slider */
#carousel-esha {
  background: #fafafa;
  height: 80vh;
  position: relative;
}
#carousel-esha .carousel-item {
  background-color: #545454;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
#carousel-esha .carousel-item .carousel-text {
  color: #ffffff;
  font-size: 1.4rem;
}
#carousel-esha .carousel-item .carousel-text h1 {
  font-size: 5rem;
  color: inherit;
}
#carousel-esha .carousel-item .carousel-text .btn {
  margin-top: 1rem;
}
#carousel-esha .carousel-item .overlay {
  background: #000;
  opacity: 0.5;
  position: absolute;
}
#page-title {
  height: 300px;
  background-color: #545454;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/* Breadcrumbs */
.breadcrumb {
  background: transparent;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
}
.breadcrumb .breadcrumb-item.active {
  color: #d6bc8e;
}
.breadcrumb a {
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: underline;
}
.breadcrumb .breadcrumb-item:last-child a:hover {
  text-decoration: none;
}
#scroll-up,
#scroll-down {
  font-size: 2rem;
  margin-top: -25px;
}
#scroll-up a,
#scroll-down a {
  background: #ffffff;
  transition: all 0.3s ease;
}
#scroll-up {
  margin-top: 0;
  margin-bottom: -25px;
}
#about-me .image {
  border: 8px solid #ffffff;
  width: 360px;
}
#about-me .info strong {
  display: inline-block;
  min-width: 70px;
}
/* Portfolio */
.projects-overview {
  /* Carousel slider */
}
.projects-overview .project {
  background: #ffffff;
  margin-top: 1rem;
  position: relative;
}
.projects-overview .project strong {
  color: #d6bc8e;
}
.projects-overview .project img {
  height: 240px;
}
.projects-overview .project .project-reveal {
  position: absolute;
  background-color: #ffffff;
  width: 100%;
  overflow-y: auto;
  bottom: 0;
  height: 100%;
  z-index: 1;
  display: none;
}
.projects-overview .project .show {
  color: #d6bc8e;
}
.projects-overview .owl-nav {
  position: absolute;
  top: -10%;
  right: 0;
}
.projects-overview .owl-nav button {
  background: #ffffff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  font-size: 1.7rem;
  margin: 0 1rem;
  padding: 0 15px !important;
}
.projects-overview .owl-carousel .owl-nav button.owl-next,
.projects-overview .owl-carousel .owl-nav button.owl-prev {
  background: #ffffff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  font-size: 1.7rem;
  margin: 0 1rem;
  padding: 0 15px !important;
}
.projects-overview .owl-carousel .owl-item > div {
  margin: 0;
  max-width: 100%;
  width: 100%;
}
/* Contact */
#contact .form {
  background: #ffffff;
  padding-top: 1rem;
}
#contact .form .form-group {
  padding-left: 1rem;
  padding-right: 1rem;
}
#contact .form .form-group .form-control {
  border: 0;
  border-bottom: 1px solid #545454;
  color: #545454;
  padding-left: 0;
}
#contact .form .form-group .form-control:focus {
  box-shadow: 0 0 0 0.2rem #ffffff;
  border-bottom: 2px solid #d6bc8e;
}
#contact .form .form-group label {
  color: #545454;
}
#contact .socialmedia svg,
#contact .socialmedia i {
  color: #545454 !important;
  font-size: 1.4em;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 30px;
}
/* Onderliggende pagina */
#extra i,
#extra svg {
  font-size: 2.5rem;
  margin-bottom: 0.5rem;
}
#extra p {
  font-family: "Yanone Kaffeesatz";
  font-size: 1.8rem;
}
/* Collections */
.collections-item {
  background-color: #545454;
  height: 250px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.collections-item .collections-title {
  background: rgba(3, 3, 3, 0.5);
  position: absolute;
  width: calc(95%);
  bottom: 0;
  font-size: 2.3rem;
  color: #d6bc8e;
  z-index: 1;
  text-align: center;
}
.collection-item {
  border: 1px solid #fafafa;
}
.collection-item a {
  text-decoration: none;
}
.collection-item img:hover {
  -webkit-filter: grayscale(100%);
  /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%);
  /* FF 35+ */
}
.collection-item.collection-dvd {
  background: #545454;
  border-color: #545454;
}
.collection-item.collection-dvd a,
.collection-item.collection-dvd p {
  color: #d6bc8e;
}
.collection-item.collection-bluray {
  background: #d6bc8e;
  border-color: #d6bc8e;
}
.collection-item.collection-bluray a,
.collection-item.collection-bluray p {
  color: #545454;
}
.collection-item.collection-digital {
  background: #fafafa;
  border-color: #fafafa;
}
.collection-item.collection-digital a,
.collection-item.collection-digital p {
  color: #545454;
}
.collection-item a:hover {
  color: #ffffff;
}
.pagination li {
  background: #ffffff;
}
.pagination a {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #ffffff;
  background-color: #d6bc8e;
  border: 1px solid #545454;
}
.pagination a.page-link {
  background-color: #ffffff;
  color: #545454;
  text-decoration: none;
}
.pagination a.page-link:hover {
  background-color: #d6bc8e;
  color: #545454;
  border: 1px solid #545454;
}
#page-footer a {
  margin-right: 2rem;
}
/* quote */
/*Footer*/
#footer {
  background: #545454;
  color: #ffffff;
}
#footer a,
#footer a:hover,
#footer a:focus {
  color: inherit;
}
#footer .socialmedia a {
  background: #ffffff;
  color: #333333;
  border: 2px solid transparent;
  margin: 0.25rem;
  padding: 1rem;
}
#footer .socialmedia a:hover {
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
}
#copyright {
  background: #545454;
  color: #ffffff;
  font-size: 0.8rem;
}
#copyright a,
#copyright a:hover,
#copyright a:focus {
  color: inherit;
}
/*Main*/
.bg-dark {
  background-color: #545454 !important;
}
.bg-dark * {
  color: #ffffff;
}
.bg-dark *:hover {
  color: #ffffff;
  text-decoration: none;
}
.bg-light {
  background-color: #d6bc8e !important;
}
.bg-white {
  background-color: #ffffff;
}
.divider-bottom {
  width: 0;
  height: 0;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  margin: 0 auto;
  border-top: 25px solid #d6bc8e;
}
.divider-bottom-light {
  border-top-color: #d6bc8e;
}
.divider-bottom-dark {
  border-top-color: #545454;
}
/* Forms */
.form input {
  outline: 0;
  border: 0;
}
.pakket {
  border: 1px solid #545454;
}
/* smaller than 1199px */
/* smaller than 991px */
@media (max-width: 991px) {
  .navbar-header {
    width: 100%;
  }
  nav.navbar ul.navbar-nav {
    margin-bottom: 15px;
  }
  nav.navbar ul.navbar-nav > li.nav-item {
    margin: 0 0 10px 0;
    border: 1px solid rgba(0, 0, 0, 0.35);
  }
  nav.navbar ul.navbar-nav > li.nav-item > a.nav-link {
    padding: 5px 10px;
  }
  nav.navbar ul.navbar-nav > li.nav-item.active {
    border-color: rgba(0, 0, 0, 0.35);
  }
  nav.navbar ul.dropdown-menu {
    display: block;
    min-width: 100%;
    border: 0;
    margin: 0;
  }
  #esha-carousel {
    height: 400px;
  }
}
/* smaller than 736px */
@media (max-width: 736px) {
  .sticky {
    position: static;
  }
  #esha-carousel {
    height: 300px;
  }
}
/* smaller than 375px */
/*!
 * Font Awesome Free 5.9.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
.fa,
.fas,
.far,
.fal,
.fab {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1; }

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -.0667em; }

.fa-xs {
  font-size: .75em; }

.fa-sm {
  font-size: .875em; }

.fa-1x {
  font-size: 1em; }

.fa-2x {
  font-size: 2em; }

.fa-3x {
  font-size: 3em; }

.fa-4x {
  font-size: 4em; }

.fa-5x {
  font-size: 5em; }

.fa-6x {
  font-size: 6em; }

.fa-7x {
  font-size: 7em; }

.fa-8x {
  font-size: 8em; }

.fa-9x {
  font-size: 9em; }

.fa-10x {
  font-size: 10em; }

.fa-fw {
  text-align: center;
  width: 1.25em; }

.fa-ul {
  list-style-type: none;
  margin-left: 2.5em;
  padding-left: 0; }
  .fa-ul > li {
    position: relative; }

.fa-li {
  left: -2em;
  position: absolute;
  text-align: center;
  width: 2em;
  line-height: inherit; }

.fa-border {
  border: solid 0.08em #eee;
  border-radius: .1em;
  padding: .2em .25em .15em; }

.fa-pull-left {
  float: left; }

.fa-pull-right {
  float: right; }

.fa.fa-pull-left,
.fas.fa-pull-left,
.far.fa-pull-left,
.fal.fa-pull-left,
.fab.fa-pull-left {
  margin-right: .3em; }

.fa.fa-pull-right,
.fas.fa-pull-right,
.far.fa-pull-right,
.fal.fa-pull-right,
.fab.fa-pull-right {
  margin-left: .3em; }

.fa-spin {
  -webkit-animation: fa-spin 2s infinite linear;
          animation: fa-spin 2s infinite linear; }

.fa-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
          animation: fa-spin 1s infinite steps(8); }

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.fa-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg); }

.fa-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg); }

.fa-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg); }

.fa-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1); }

.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1); }

.fa-flip-both, .fa-flip-horizontal.fa-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1); }

:root .fa-rotate-90,
:root .fa-rotate-180,
:root .fa-rotate-270,
:root .fa-flip-horizontal,
:root .fa-flip-vertical,
:root .fa-flip-both {
  -webkit-filter: none;
          filter: none; }

.fa-stack {
  display: inline-block;
  height: 2em;
  line-height: 2em;
  position: relative;
  vertical-align: middle;
  width: 2.5em; }

.fa-stack-1x,
.fa-stack-2x {
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%; }

.fa-stack-1x {
  line-height: inherit; }

.fa-stack-2x {
  font-size: 2em; }

.fa-inverse {
  color: #fff; }

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
readers do not read off random characters that represent icons */
.fa-500px:before {
  content: "\f26e"; }

.fa-accessible-icon:before {
  content: "\f368"; }

.fa-accusoft:before {
  content: "\f369"; }

.fa-acquisitions-incorporated:before {
  content: "\f6af"; }

.fa-ad:before {
  content: "\f641"; }

.fa-address-book:before {
  content: "\f2b9"; }

.fa-address-card:before {
  content: "\f2bb"; }

.fa-adjust:before {
  content: "\f042"; }

.fa-adn:before {
  content: "\f170"; }

.fa-adobe:before {
  content: "\f778"; }

.fa-adversal:before {
  content: "\f36a"; }

.fa-affiliatetheme:before {
  content: "\f36b"; }

.fa-air-freshener:before {
  content: "\f5d0"; }

.fa-airbnb:before {
  content: "\f834"; }

.fa-algolia:before {
  content: "\f36c"; }

.fa-align-center:before {
  content: "\f037"; }

.fa-align-justify:before {
  content: "\f039"; }

.fa-align-left:before {
  content: "\f036"; }

.fa-align-right:before {
  content: "\f038"; }

.fa-alipay:before {
  content: "\f642"; }

.fa-allergies:before {
  content: "\f461"; }

.fa-amazon:before {
  content: "\f270"; }

.fa-amazon-pay:before {
  content: "\f42c"; }

.fa-ambulance:before {
  content: "\f0f9"; }

.fa-american-sign-language-interpreting:before {
  content: "\f2a3"; }

.fa-amilia:before {
  content: "\f36d"; }

.fa-anchor:before {
  content: "\f13d"; }

.fa-android:before {
  content: "\f17b"; }

.fa-angellist:before {
  content: "\f209"; }

.fa-angle-double-down:before {
  content: "\f103"; }

.fa-angle-double-left:before {
  content: "\f100"; }

.fa-angle-double-right:before {
  content: "\f101"; }

.fa-angle-double-up:before {
  content: "\f102"; }

.fa-angle-down:before {
  content: "\f107"; }

.fa-angle-left:before {
  content: "\f104"; }

.fa-angle-right:before {
  content: "\f105"; }

.fa-angle-up:before {
  content: "\f106"; }

.fa-angry:before {
  content: "\f556"; }

.fa-angrycreative:before {
  content: "\f36e"; }

.fa-angular:before {
  content: "\f420"; }

.fa-ankh:before {
  content: "\f644"; }

.fa-app-store:before {
  content: "\f36f"; }

.fa-app-store-ios:before {
  content: "\f370"; }

.fa-apper:before {
  content: "\f371"; }

.fa-apple:before {
  content: "\f179"; }

.fa-apple-alt:before {
  content: "\f5d1"; }

.fa-apple-pay:before {
  content: "\f415"; }

.fa-archive:before {
  content: "\f187"; }

.fa-archway:before {
  content: "\f557"; }

.fa-arrow-alt-circle-down:before {
  content: "\f358"; }

.fa-arrow-alt-circle-left:before {
  content: "\f359"; }

.fa-arrow-alt-circle-right:before {
  content: "\f35a"; }

.fa-arrow-alt-circle-up:before {
  content: "\f35b"; }

.fa-arrow-circle-down:before {
  content: "\f0ab"; }

.fa-arrow-circle-left:before {
  content: "\f0a8"; }

.fa-arrow-circle-right:before {
  content: "\f0a9"; }

.fa-arrow-circle-up:before {
  content: "\f0aa"; }

.fa-arrow-down:before {
  content: "\f063"; }

.fa-arrow-left:before {
  content: "\f060"; }

.fa-arrow-right:before {
  content: "\f061"; }

.fa-arrow-up:before {
  content: "\f062"; }

.fa-arrows-alt:before {
  content: "\f0b2"; }

.fa-arrows-alt-h:before {
  content: "\f337"; }

.fa-arrows-alt-v:before {
  content: "\f338"; }

.fa-artstation:before {
  content: "\f77a"; }

.fa-assistive-listening-systems:before {
  content: "\f2a2"; }

.fa-asterisk:before {
  content: "\f069"; }

.fa-asymmetrik:before {
  content: "\f372"; }

.fa-at:before {
  content: "\f1fa"; }

.fa-atlas:before {
  content: "\f558"; }

.fa-atlassian:before {
  content: "\f77b"; }

.fa-atom:before {
  content: "\f5d2"; }

.fa-audible:before {
  content: "\f373"; }

.fa-audio-description:before {
  content: "\f29e"; }

.fa-autoprefixer:before {
  content: "\f41c"; }

.fa-avianex:before {
  content: "\f374"; }

.fa-aviato:before {
  content: "\f421"; }

.fa-award:before {
  content: "\f559"; }

.fa-aws:before {
  content: "\f375"; }

.fa-baby:before {
  content: "\f77c"; }

.fa-baby-carriage:before {
  content: "\f77d"; }

.fa-backspace:before {
  content: "\f55a"; }

.fa-backward:before {
  content: "\f04a"; }

.fa-bacon:before {
  content: "\f7e5"; }

.fa-balance-scale:before {
  content: "\f24e"; }

.fa-balance-scale-left:before {
  content: "\f515"; }

.fa-balance-scale-right:before {
  content: "\f516"; }

.fa-ban:before {
  content: "\f05e"; }

.fa-band-aid:before {
  content: "\f462"; }

.fa-bandcamp:before {
  content: "\f2d5"; }

.fa-barcode:before {
  content: "\f02a"; }

.fa-bars:before {
  content: "\f0c9"; }

.fa-baseball-ball:before {
  content: "\f433"; }

.fa-basketball-ball:before {
  content: "\f434"; }

.fa-bath:before {
  content: "\f2cd"; }

.fa-battery-empty:before {
  content: "\f244"; }

.fa-battery-full:before {
  content: "\f240"; }

.fa-battery-half:before {
  content: "\f242"; }

.fa-battery-quarter:before {
  content: "\f243"; }

.fa-battery-three-quarters:before {
  content: "\f241"; }

.fa-battle-net:before {
  content: "\f835"; }

.fa-bed:before {
  content: "\f236"; }

.fa-beer:before {
  content: "\f0fc"; }

.fa-behance:before {
  content: "\f1b4"; }

.fa-behance-square:before {
  content: "\f1b5"; }

.fa-bell:before {
  content: "\f0f3"; }

.fa-bell-slash:before {
  content: "\f1f6"; }

.fa-bezier-curve:before {
  content: "\f55b"; }

.fa-bible:before {
  content: "\f647"; }

.fa-bicycle:before {
  content: "\f206"; }

.fa-biking:before {
  content: "\f84a"; }

.fa-bimobject:before {
  content: "\f378"; }

.fa-binoculars:before {
  content: "\f1e5"; }

.fa-biohazard:before {
  content: "\f780"; }

.fa-birthday-cake:before {
  content: "\f1fd"; }

.fa-bitbucket:before {
  content: "\f171"; }

.fa-bitcoin:before {
  content: "\f379"; }

.fa-bity:before {
  content: "\f37a"; }

.fa-black-tie:before {
  content: "\f27e"; }

.fa-blackberry:before {
  content: "\f37b"; }

.fa-blender:before {
  content: "\f517"; }

.fa-blender-phone:before {
  content: "\f6b6"; }

.fa-blind:before {
  content: "\f29d"; }

.fa-blog:before {
  content: "\f781"; }

.fa-blogger:before {
  content: "\f37c"; }

.fa-blogger-b:before {
  content: "\f37d"; }

.fa-bluetooth:before {
  content: "\f293"; }

.fa-bluetooth-b:before {
  content: "\f294"; }

.fa-bold:before {
  content: "\f032"; }

.fa-bolt:before {
  content: "\f0e7"; }

.fa-bomb:before {
  content: "\f1e2"; }

.fa-bone:before {
  content: "\f5d7"; }

.fa-bong:before {
  content: "\f55c"; }

.fa-book:before {
  content: "\f02d"; }

.fa-book-dead:before {
  content: "\f6b7"; }

.fa-book-medical:before {
  content: "\f7e6"; }

.fa-book-open:before {
  content: "\f518"; }

.fa-book-reader:before {
  content: "\f5da"; }

.fa-bookmark:before {
  content: "\f02e"; }

.fa-bootstrap:before {
  content: "\f836"; }

.fa-border-all:before {
  content: "\f84c"; }

.fa-border-none:before {
  content: "\f850"; }

.fa-border-style:before {
  content: "\f853"; }

.fa-bowling-ball:before {
  content: "\f436"; }

.fa-box:before {
  content: "\f466"; }

.fa-box-open:before {
  content: "\f49e"; }

.fa-boxes:before {
  content: "\f468"; }

.fa-braille:before {
  content: "\f2a1"; }

.fa-brain:before {
  content: "\f5dc"; }

.fa-bread-slice:before {
  content: "\f7ec"; }

.fa-briefcase:before {
  content: "\f0b1"; }

.fa-briefcase-medical:before {
  conten